[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Televisie starten
LAB_TV_USER_MANUAL=Handleiding
LAB_SET=Instellingen
LAB_QUIT=Afsluiten
LAB_APPLICATION=Toepassing
LAB_REMOTE_CONTROL=Afstandsbediening
LAB_DEFAULT_AP=Kies een standaardtoepassing.
LAB_SET_IR=Selecteer meerdere apparaten met infraroodontvangers (IR):
LAB_ENABLE=Inschakelen
LAB_DEV_NAME=Apparaatnaam:
LAB_REMOTE_MODEL=Extern model
LAB_SET_IRMODEL=Kies een extern model om de toepassing vooraf te manipuleren.
LAB_STANDY_BY=Stand-by
LAB_HIBERNET=Winterslaap
LAB_LOG_OFF=Afmelden
LAB_SHUT_DOWN=Computer afsluiten
LAB_CLOSE_AP=De toepassing sluiten
LAB_SECONDS=Seconden
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Kan niet vinden
LAB_INFO_NO_ADOBE_READER=stalleer eerst Adobe Reader om de gebruikershandleiding te openen.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Er is geen toepassing gekoppeld aan de opgegeven bestandsnaamextensie.
LAB_AUTO_START=Start applicatie wanneer een apparaat aangesloten is
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Apparaatnaam:
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
